Bug 133541 - [maintainer-update] www/xpi-modify_headers
Summary: [maintainer-update] www/xpi-modify_headers
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-09 17:10 UTC by kamikaze
Modified: 2009-04-11 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.39 KB, patch)
2009-04-09 17:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-04-09 17:10:07 UTC
Update to the latest release.
Comment 1 Martin Wilke freebsd_committer 2009-04-09 18:27:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-09 19:19:08 UTC
State Changed
From-To: open->feedback


Howdy, 

Patch rejected: 
http://64bit.miwibox.org/index.php?action=describe_port&id=2152 
http://32bit.miwibox.org/index.php?action=describe_port&id=2042
Comment 3 kamikaze 2009-04-10 02:48:34 UTC
I forgot that diff doesn't take care of that.

The files folder and its contents should be deleted.
Comment 4 Martin Wilke freebsd_committer 2009-04-11 12:44:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-04-11 12:45:47 UTC
miwi        2009-04-11 11:44:38 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-modify_headers Makefile distinfo 
  Removed files:
    www/xpi-modify_headers/files patch-install.rdf 
  Log:
  - Update to 0.6.5
  
  PR:             133541
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.2       +2 -3      ports/www/xpi-modify_headers/Makefile
  1.2       +3 -3      ports/www/xpi-modify_headers/distinfo
  1.2       +0 -11     ports/www/xpi-modify_headers/files/patch-install.rdf (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"